$(function() { 
 $('.north').tipsy({gravity: 'n'}); 
 $('.south').tipsy({gravity: 's'}); 
 $('.east').tipsy({gravity: 'e'}); 
 $('.west').tipsy({gravity: 'w'}); 
}); 

$(document).ready(function () {
        $(".sublink").on("click",function (){
            $(this).children("ul.submenu").toggle()
        })
    });

$(document).ready(function() {
if($('.numPages:first').text()=='1'){$('.switches').hide();}
$('.switches').parent().parent().next().hide();
$('.switches').parent('td').parent('tr').parent().parent().addClass('pagetable');
});

$(document).ready(function() {
var fBut = $('#frmButns83');
fBut.find('img[title="Тема закрыта"]').replaceWith('<a class="closed" href="javascript://">Тема закрыта</a>');
fBut.find('img[title="Ответить"]').parent('a').html('Ответить');
fBut.find('img[title="Новая тема"]').parent('a').html('Новая тема');
fBut.find('img[title="Новый опрос"]').parent('a').html('Новый опрос');
fBut.find('span.archivedForum').replaceWith('<a class="closed" href="javascript://">Архив - только для чтения</a>');
fBut.find('a').addClass('fbutton');
});

$(document).ready(function() {
$('.gDivLeft:last').prev('br').hide();
$('.gDivLeft:last').prev('br').prev('br').hide();
$('.gDivLeft:last').prev('br').prev('br').prev('br').hide();
$('.gDivBottomRight').next('br').hide();
$('.gDivBottomRight').next('br').next('br').hide();
});
